<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>battery</key>
	<string>Battery</string>
	<key>battery%lf</key>
	<string>Battery: %5.1f%%</string>
	<key>batteryCondition%lf</key>
	<string>Condition: %5.1f%%</string>
	<key>batteryCycle%lld</key>
	<string>Cycle Count: %lld</string>
	<key>batteryIsNotInstalled</key>
	<string>Battery: Not Installed</string>
	<key>batteryMaxCapacity%lf</key>
	<string>Max Capacity: %5.1f%%</string>
	<key>batteryPowerSource%@</key>
	<string>Power Source: %@</string>
	<key>batteryTemperature%lf</key>
	<string>Temperature: %4.1f℃</string>
	<key>batteryUnknown</key>
	<string>Unknown</string>
	<key>cpu%lf</key>
	<string>CPU: %4.1f%%</string>
	<key>cpuIdle%lf</key>
	<string>Idle: %4.1f%%</string>
	<key>cpuSystem%lf</key>
	<string>System: %4.1f%%</string>
	<key>cpuUser%lf</key>
	<string>User: %4.1f%%</string>
	<key>memory%lf</key>
	<string>Memory: %4.1f%%</string>
	<key>memoryApp%lf</key>
	<string>App Memory: %4.1f GB</string>
	<key>memoryCompressed%lf</key>
	<string>Compressed: %4.1f GB</string>
	<key>memoryPressure%lf</key>
	<string>Pressure: %4.1f%%</string>
	<key>memoryWired%lf</key>
	<string>Wired Memory: %4.1f GB</string>
	<key>network%@</key>
	<string>Network: %@</string>
	<key>networkDownload%@</key>
	<string>Download: %@</string>
	<key>networkLocalIP%@</key>
	<string>Local IP: %@</string>
	<key>networkNoConnection</key>
	<string>No Connection</string>
	<key>networkUnknown</key>
	<string>Unknown</string>
	<key>networkUpload%@</key>
	<string>Upload: %@</string>
	<key>storage%lf</key>
	<string>Storage: %4.1f%% used</string>
</dict>
</plist>
